# acceptance-testing-and-non-functional-testing



## 1. Acceptance Testing

Here the answer in link: https://docs.google.com/document/d/1K5gC0dJhEyBh_aUcfEDrA1NHNnCzrXThSjVsa6ZdWe4/edit?usp=sharing


## 2. Non Functional Testing

Here the answer in link: https://docs.google.com/document/d/1kq09rfGhmQHcrE8sGs9yH9dcuXtRyiGiCEEYJjhoLgY/edit?usp=sharing


## 3. Tracker Testing

Here the answer in link: https://docs.google.com/document/d/1FLs4JfYaSm8DkIuujV8Sy_ZBwHXn6lxyZNiHjclAA1I/edit?usp=sharing



